<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $URL: ../e107_plugins/newsfeed/languages/Czech.php $
|        $Revision: 1.0 $
|        $Id: 2010/09/26 01:26:34 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("NFLAN_01", "Kanály novinek");
define("NFLAN_02", "Tento doplněk slouží k odběru RSS kanálů z dalších stránek a jejich zobrazení dle nastavených předvoleb.");
define("NFLAN_03", "Konfigurovat kanály novinek");
define("NFLAN_04", "Doplněk kanálů novinek byl úspěšně nainstalován. Chcete-li nastavit a odebírat kanály novinek, vraťte se na hlavní stranu správy a klikněte na ikonu kanálů novinek v sekci doplňků.");
define("NFLAN_05", "Upravit");
define("NFLAN_06", "Smazat");
define("NFLAN_07", "Existující kanály novinek");
define("NFLAN_08", "Úvodní strana kanálů novinek");
define("NFLAN_09", "Vytvořit kanál novinek");
define("NFLAN_10", "Kanál URL -> RSS");
define("NFLAN_11", "Cesta k obrázku");
define("NFLAN_12", "Aktivace");
define("NFLAN_13", "Nikde (neaktivní)");
define("NFLAN_14", "Pouze v nabídce");
define("NFLAN_15", "Vytvořit kanál novinek");
define("NFLAN_16", "Aktualizovat kanál novinek");
define("NFLAN_17", "zadejte 'výchozí' v poli pro použití obrázku, definovaného v kanálu. Pro použití vlastního obrázku je třeba k němu zadat úplnou cestu. Nechcete-li použít obrázek, ponechejte pole prázdné.");
define("NFLAN_18", "Interval aktualizace (s)");
define("NFLAN_19", "např. 3600: kanál bude aktualizován jednou za hodinu");
define("NFLAN_20", "Pouze na hlavní straně kanálů novinek");
define("NFLAN_21", "V nabídce i na hlavní straně kanálů novinek");
define("NFLAN_22", "zvolte, kde se mají kanály novinek zobrazovat");
define("NFLAN_23", "Kanál novinek přidán do databáze.");
define("NFLAN_24", "Povinná pole jsou prázdná.");
define("NFLAN_25", "Kanál novinek aktualizován v databázi.");
define("NFLAN_26", "Interval aktualizace");
define("NFLAN_27", "Možnosti");
define("NFLAN_28", "URL");
define("NFLAN_29", "Dostupné kanály novinek");
define("NFLAN_30", "Název kanálu");
define("NFLAN_31", "Zpět k seznamu kanálů");
define("NFLAN_32", "Kanál s tímto ID nelze najít.");
define("NFLAN_33", "Datum uveřejnění:");
define("NFLAN_34", "neznámé");
define("NFLAN_35", "zaslal");
define("NFLAN_36", "Popis");
define("NFLAN_37", "stručný popis kanálu, chcete-li použít popis, obsažený v kanálu, zadejte 'výchozí'");
define("NFLAN_38", "Havní titulky");
define("NFLAN_39", "Detaily");
define("NFLAN_40", "Kanál novinek smazán");
define("NFLAN_41", "Žádné kanály novinek zatím nebyly definovány");
define("NFLAN_43", "Nápověda kanálů novinek");
define("NFLAN_44", "kliknout pro zobrazení");
define("NFLAN_45", "Počet položek, zobrazovaných v nabídce");
define("NFLAN_46", "Počet položek, zobrazovaných na hlavní stránce");
define("NFLAN_47", "0 nebo prázdné pro zobrazení všech");
define("NFLAN_48", "Data v základním formátu nelze uložit do databáze.");
define("NFLAN_49", "Nelze 'odserializovat' RSS data - použita nestandardní syntaxe");


?>